### Name: Minard
### Title: Data from Minard's famous graphic map of Napoleon's march on
###   Moscow
### Aliases: Minard Minard.cities Minard.troops Minard.temp
### Keywords: datasets
###   spatial

### ** Examples

data(Minard.troops); data(Minard.cities)

## Not run: 
##D require(ggplot2)
##D  plot_troops <- ggplot(Minard.troops, aes(long, lat)) +
##D    geom_path(aes(size = survivors, colour = direction, group = group))
##D    
##D  plot_both <- plot_troops + 
##D    geom_text(aes(label = city), size = 4, data = Minard.cities)
##D    
##D  plot_polished <- plot_both + 
##D    scale_size(to = c(1, 12), 
##D      breaks = c(1, 2, 3) * 10^5, labels = comma(c(1, 2, 3) * 10^5)) + 
##D    scale_colour_manual(values = c("grey50","red")) +
##D    xlab(NULL) + 
##D    ylab(NULL)
##D  
##D # re-scale the plot window to an aspect ratio of ~ 4 x 1
##D  windows(width=12, height=3)
##D  plot_polished
##D  
##D  ## TODO: add the plot of temperature below
## End(Not run)



